.section-borne {
    background: rgb(0, 132, 255);

}

.section-borne::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(0, 132, 255);
}

.section-borne div {
    position: relative;
    max-width: 700px;
    padding: 100px 0;
    margin: 0 auto;
}

.section-borne p {
    margin-top: 20px;
}


.bornes-title {
    color: white !important;
    font-size: 40px;
    text-align: center;
    margin-top: 20vh;
}

.bornes-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    margin-top: 1vh;
}

.bornes {

    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

.borne {

    border-radius: 10px;
    padding: 20px;
    width: 700px;
    text-align: center;
    color: rgb(255, 255, 255);
  
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.borne:hover{
    transform: scale(1.05);
    transition: transform 0.3s ease;
}


.borne-img {
    width: 400px;
    height: auto;
    border-radius: 10px;
}

.borne-name {

    padding: 10px;
    border-radius: 5px;
    margin: 20px auto 0;
    color: rgb(255, 255, 255);
    font-size: 18px;
    font-family: 'Elms', sans-serif;


}

.borne-button {
    display: block;
    margin: 20px auto;
    padding: 10px 20px;
    font-size: 20px;
    width: 70%;
    color: white;
    background-color: rgb(0, 0, 0);
    text-decoration: none;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-family: 'Nexmod Regular', sans-serif;
}

.btn-borne-link{
    text-decoration: none;
}